.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold; 
	color: #990000;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold; 
	color: #990000;
}
.banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold; 
	color: white;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
